html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img{margin:0;padding:0}
fieldset,img{border:none}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}
ul,ol{list-style:none}
input{padding-top:0;padding-bottom:0}
input::-moz-focus-inner{border:none;padding:0}
select,input{vertical-align:middle}
select,input,textarea{font-size:12px;margin:0}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none}
textarea{resize:none}
table{border-collapse:collapse}
body{background:#9b9b9b;font:12px/20px "Arial","Microsoft YaHei","微软雅黑","SimSun","宋体"}
a:focus{outline:none}

.clearfix{zoom:1;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.wrapper{width:1000px;margin:0 auto}
.blk{margin-top:20px}
.b-r{padding-right:10px;border-right:1px solid #005b9a}
.b-l{padding-left:10px;border-left:1px solid #007bc5}
.v-line2{color:#000;margin:0 5px}
.v-line3{color:#e0e0e0;margin:0 2px}
.v-line4{border-right:1px dotted #ccc;float:left;height:166px;width:0;margin-left:-11px}
.video-icon1{display:block;height:60px;width:60px;position:absolute;z-index:10;}
.video-icon1 span{display:block;width:100%;height:100%;cursor:pointer;background-image:url(http://i0.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_videoIcon.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i0.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_videoIcon.png)}
.video-icon1 a{display:block;width:100%;height:100%;opacity:.7;filter:alpha(opacity=70);}
.video-icon1 a:hover{opacity:1;filter:alpha(opacity=100)}
.video-icon2{display:block;height:60px;width:60px;position:absolute;z-index:10;background-image:url(http://i0.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_videoIcon.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i0.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_videoIcon.png);cursor:pointer}
.mask{width:100%;position:absolute}
.mask-bg{background-color:#000;opacity:.618;filter:alpha(opacity=61.8);position:absolute;width:100%;height:100%;left:0;z-index:2}
.mask-c{position:absolute;height:100%;width:100%;z-index:10}
ul.h li{float:left;display:inline;margin-left:10px}
.dot{padding-left:10px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_commonIcons.gif") no-repeat -298px 10px}
a.video{padding-left:17px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_commonIcons.gif") no-repeat -288px -40px}
a.live{padding-left:28px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_commonIcons.gif") no-repeat -276px -264px}
.black-dot{background-position:-397px 9px}
.scrollbar{position:absolute;z-index:100}
.scrollbar_v{width:6px;top:0;right:0;}
.scrollbar_v .scrollbar_handle{width:6px}
.scrollbar_h{height:6px;bottom:0;left:0;}
.scrollbar_h .scrollbar_handle{height:6px}
.scrollbar_path{position:absolute;z-index:101;width:100%;height:100%;background-color:#f2f2f2}
.scrollbar_handle{position:absolute;z-index:102;left:0;top:0;z-index:102;font-size:0;line-height:0;overflow:hidden}
.scrollbar_handle_head,.scrollbar_handle_body,.scrollbar_handle_foot{display:block;cursor:pointer}
.scrollbar_handle_body{background-color:#cdcdcd;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.scrollbar_v .scrollbar_on .scrollbar_handle_body{background-color:#999}
.scrollbar_h .scrollbar_handle_body{float:left;display:inline;height:6px}
.scrollbar_h .scrollbar_on .scrollbar_handle_body{background-color:#999}

.header{margin-top:10px}
.ad1{margin-top:30px}
.footer{margin-top:20px}

.header{margin-top:10px;background-color:#0067af;zoom:1;position:relative;}
.header .weibo{display:inline;float:right;margin-top:5px;width:450px;color:#b7dcf9;font-size:0;width:auto;white-space:nowrap;}
.header .weibo p{display:inline;font-family:"SimSun","宋体";font-size:12px}
.header .weibo a{color:#b7dcf9;text-decoration:none;padding-top:2px;}
.header .weibo a:visited{color:#b7dcf9}
.header .weibo a:hover{text-decoration:underline}
.header .nba-community-weibo,.header .nba-offical-weibo{padding-left:20px;margin-right:3px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_commonIcons.gif") no-repeat}
.header .nba-community-weibo{background-position:-283px -130px}
.header .nba-offical-weibo{background-position:-283px -90px}
.weibo-login{display:inline;float:right;margin-right:10px;margin-top:4px;width:60px;}
.weibo-login a{color:#b7dcf9 !important;text-decoration:none;padding-top:2px;}
.weibo-login a:visited{color:#b7dcf9}
.weibo-login a:hover{text-decoration:underline}
.logo{height:87px;position:relative;display:inline;float:left}
.img-logo{position:absolute;top:11px;left:20px;height:102px;width:46px;}
.img-logo a{display:block;height:100%;background-image:url(http://i0.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_imageLogo.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i0.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_imageLogo.png);text-indent:-9999em}
.txt-logo{margin-left:88px;padding-top:20px;}
.txt-logo .links{margin-top:10px;}
.txt-logo .links a{color:#b7dcf9;font-size:14px;text-decoration:none;}
.txt-logo .links a:hover{text-decoration:underline}
.txt-logo .links a:visited,.txt-logo .links a:hover,.txt-logo .links a:active{color:#b7dcf9}
.site-logo{width:225px;height:26px;}
.site-logo a{display:block;height:100%;background:url("http://i3.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_textLogo.gif") no-repeat;text-indent:-9999em}
.nav{height:40px;line-height:40px;background-color:#064982;padding-left:88px;clear:both;}
.nav .h li{margin-left:0;position:relative;height:40px;width:82px;text-align:center}
/* .nav .menuOpen{background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_commonIcons.gif") no-repeat 66px 20px} */
.nav a{font-size:16px;color:#fff;text-decoration:none;}
.nav a:visited{color:#fff}
.nav .menu-down{visibility:hidden;position:absolute;left:-5px;width:90px;border:1px solid #dcdcdc;border-bottom:none;top:38px;}
.nav .menu-down a{font-size:14px;padding:0;color:#444;display:block;height:28px;line-height:28px;background-color:#fff;border-bottom:1px solid #dcdcdc;text-align:center;}
.nav .menu-down a:visited{color:#444}
.nav .menu-down a:hover{background-color:#f0f0f0}

body{background:url("http://i2.sinaimg.cn/ty/nbachina/2013/0904_lqf_chinanba_allStarBg.gif") repeat-x fixed #9b9b9b}
.header{z-index:100000}

.header .weibo{width:auto}
.header .user-login{display:inline;padding-right:10px;font-size:12px;font-family:"SimSun","宋体"}
#userLogin{display:inline}
.outlogin_LoginBtn .LoginIcon{display:none}
.outlogin_LoginBtn .LoginTx{color:#b7dcf9}

.nav .h{width:825px;display:inline;float:left;}
.nav .h li{width:75px}

.nav .search{display:inline;float:left;width:85px;position:relative;font-family:"SimSun","宋体";}
.nav .search .trigger{display:block;width:85px;height:40px;text-indent:-9999em;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat -356px -132px}
.nav .search .search-wrapper{position:absolute;top:37px;left:-185px;width:270px;height:30px;border:1px solid #e9e9e9;background-color:#fff;z-index:100}
.nav .search .select,.nav .search .input,.nav .search .submit,.nav .search .close{display:inline;float:left}
.nav .search .select{width:60px;line-height:30px}
.nav .search .input{width:140px;line-height:30px;padding:0 5px;}
.nav .search .input input{border:none;outline:none;width:130px}
.nav .search .submit{width:29px;border-right:1px solid #e9e9e9;line-height:24px;margin-top:3px;}
.nav .search .submit a{color:#8abee7;font-size:12px;text-decoration:none;}
.nav .search .submit a:hover{color:#0065ad}
.nav .search .close{width:30px;}
.nav .search .close a{display:block;width:30px;height:30px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat -377px -182px;text-indent:-9999em;}
.nav .search .close a:hover{background-position:-377px -211px}
.nav .search .selectView{top:0 !important}
.nav .search .ds_cont{background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat -348px -248px;padding-left:10px;border-right:1px solid #e9e9e9;}
.nav .search .ds_cont:hover{background-position:-348px -285px}
.nav .search .ds_list{background-color:#fff;border:1px solid #e9e9e9;border-top:0;margin-left:-1px;}
.nav .search .ds_list p{padding-left:10px;}
.nav .search .ds_list p.selected{background-color:#e0e0e0}

.nav .team-menu-down{width:300px;background-color:#fff;color:#444;text-align:left;border-bottom:1px solid #dcdcdc;padding-bottom:20px;padding-top:10px;}
.nav .team-menu-down .l,.nav .team-menu-down .r{display:inline;float:left;width:150px}
.nav .team-menu-down .r .area{border-right:none}
.nav .team-menu-down .t1{font-size:14px;line-height:21px;padding-left:20px}
.nav .team-menu-down .t2{font-size:12px;line-height:20px;margin-bottom:10px;margin-top:10px;padding-left:20px}
.nav .team-menu-down .area{margin-left:20px;padding-right:20px;border-right:1px solid #ccc}
.nav .team-menu-down a{border-bottom:none;margin-bottom:3px;background:url("http://i0.sinaimg.cn/ty/deco/2014/0520/team_icons.png") no-repeat;padding-left:40px;line-height:30px;height:30px;text-align:left}
.nav .team-menu-down .team1{background-position:2px -196px}
.nav .team-menu-down .team2{background-position:2px -246px}
.nav .team-menu-down .team3{background-position:2px -846px}
.nav .team-menu-down .team4{background-position:2px -696px}
.nav .team-menu-down .team5{background-position:2px -446px}
.nav .team-menu-down .team6{background-position:2px -96px}
.nav .team-menu-down .team7{background-position:2px -46px}
.nav .team-menu-down .team8{background-position:2px -1396px}
.nav .team-menu-down .team9{background-position:2px -1246px}
.nav .team-menu-down .team10{background-position:2px -996px}
.nav .team-menu-down .team11{background-position:2px -296px}
.nav .team-menu-down .team12{background-position:2px -146px}
.nav .team-menu-down .team13{background-position:2px -1046px}
.nav .team-menu-down .team14{background-position:2px -746px}
.nav .team-menu-down .team15{background-position:2px -346px}
.nav .team-menu-down .team16{background-position:2px -1446px}
.nav .team-menu-down .team17{background-position:2px -946px}
.nav .team-menu-down .team18{background-position:2px -796px}
.nav .team-menu-down .team19{background-position:2px -596px}
.nav .team-menu-down .team20{background-position:2px -396px}
.nav .team-menu-down .team21{background-position:2px -1346px}
.nav .team-menu-down .team22{background-position:2px -1196px}
.nav .team-menu-down .team23{background-position:2px -1146px}
.nav .team-menu-down .team24{background-position:2px -646px}
.nav .team-menu-down .team25{background-position:2px -546px}
.nav .team-menu-down .team26{background-position:2px 4px}
.nav .team-menu-down .team27{background-position:2px -1296px}
.nav .team-menu-down .team28{background-position:2px -1096px}
.nav .team-menu-down .team29{background-position:2px -896px}
.nav .team-menu-down .team30{background-position:2px -496px}

.content{position:relative}
.blk1 .scroll-pic{float:left;display:inline;width:600px;background-color:#000;position:relative;height:375px;overflow:hidden}
.blk1 .scroll-pic-nav{position:absolute;width:35px;height:44px;top:150px;}
.blk1 .scroll-pic-nav a{display:block;height:100%;width:100%;opacity:.6;filter:alpha(opacity=60);}
.blk1 .scroll-pic-nav a:hover{opacity:.75;filter:alpha(opacity=75)}
.blk1 .scroll-pic-prev a{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_scrollPicPrev.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_scrollPicPrev.png)}
.blk1 .scroll-pic-next{right:0;}
.blk1 .scroll-pic-next a{background-image:url(http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_scrollPicNext.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_scrollPicNext.png)}
.blk1 .scroll-pic-page{position:absolute;z-index:10;bottom:12px;right:20px;width:110px;}
.blk1 .scroll-pic-page span{float:left;width:12px;height:12px;cursor:pointer;background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageNormal.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageNormal.png);margin-right:10px;overflow:hidden}
.blk1 .scroll-pic-page .dotItemOn{background-image:url(http://i1.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageActive.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i1.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageActive.png)}
.blk1 .scroll-pic-w{height:100%;overflow:hidden}
.blk1 .scroll-pic-i{position:relative;display:inline;width:600px;height:375px;float:left;}
.blk1 .scroll-pic-i img{display:block;border:none}
.blk1 .scroll-pic-i span{top:205px;left:20px}
.blk1 .scroll-pic-i .mask{bottom:0;_bottom:-1px;height:85px}
.blk1 .scroll-pic-i h2{font-weight:normal;margin-left:10px;margin-top:10px;}
.blk1 .scroll-pic-i h2 a{font-size:20px;color:#fff;text-decoration:none;}
.blk1 .scroll-pic-i h2 a:visited{color:#fff}
.blk1 .scroll-pic-i h2 a:hover{text-decoration:underline}
.blk1 .scroll-pic-i p{margin-left:10px;margin-top:5px;font-size:12px;color:#959595;font-family:"SimSun","宋体";}
.blk1 .scroll-pic-i p a{color:#449be0;text-decoration:none;}
.blk1 .scroll-pic-i p a:visited{color:#449be0}
.blk1 .scroll-pic-i p a:hover{text-decoration:underline}
.blk1 .scroll-pic-i ul{font-family:"SimSun","宋体";}
.blk1 .scroll-pic-i ul a{color:#449be0;text-decoration:none;}
.blk1 .scroll-pic-i ul a:visited{color:#449be0}
.blk1 .scroll-pic-i ul a:hover{text-decoration:underline}
.blk1 .imp-news{float:left;display:inline;border-top:2px solid #0065ad;border-left:1px solid #000;width:399px;background-color:#fff;padding-bottom:22px;}
.blk1 .imp-news h2{font-size:24px;font-weight:normal;margin-left:20px;margin-top:18px;line-height:26px;}
.blk1 .imp-news h2 span{font-size:26px;vertical-align:bottom}
.blk1 .imp-news a{color:#303030;text-decoration:none;}
.blk1 .imp-news a:visited{color:#6c6c6c}
.blk1 .imp-news a:hover,.blk1 .imp-news a:active{color:#0065ad;text-decoration:none}
.blk1 .imp-news ul{margin-top:11px;margin-left:20px;font-size:14px;font-family:"SimSun","宋体";}
.blk1 .imp-news ul li{line-height:25px}

.blk2 .video{display:inline;float:left;width:599px;padding-bottom:30px;border-top:1px solid #fff;border-right:1px solid #e0e0e0;background-color:#f2f2f2;overflow:hidden;height:507px}
.blk2 .video-tab{margin-left:20px;padding-top:17px}
.blk2 .video-tab-i{float:left;display:inline;margin-right:20px;}
.blk2 .video-tab-i h3{font-size:24px;font-weight:normal;cursor:default;padding-bottom:10px;border-bottom:2px solid #f2f2f2}
.blk2 .video-tab-i .selected{color:#0065ad;border-color:#0065ad;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat}
.blk2 .video-tab-i0 .selected{background-position:20px 26px}
.blk2 .video-tab-i1 .selected,.blk2 .video-tab-i2 .selected,.blk2 .video-tab-i3 .selected{background-position:43px 26px}
.blk2 .video-c{margin-top:20px;padding-left:20px;width:542px;}
.blk2 .video-c img{display:block;border:none;height:105px;width:140px}
.blk2 .video-c-row{border-bottom:1px solid #e2e2e2}
.blk2 .video-c-row-last{border-bottom:none;}
.blk2 .video-c-row-last .video-c-col{padding-bottom:0}
.blk2 .video-c-row-first .video-c-col{padding-top:0}
.blk2 .video-c-col{padding:30px;display:inline;float:left;width:140px;height:105px;overflow:hidden;border-right:1px solid #e2e2e2;position:relative;}
.blk2 .video-c-col a{display:block;height:100%;width:100%;position:relative;font-size:12px;font-family:"SimSun","宋体";color:#fff;text-decoration:none;overflow:hidden;}
.blk2 .video-c-col a:visited{color:#fff}
.blk2 .video-c-col a:hover{text-decoration:none;padding-bottom:200px}
.blk2 .video-c-col .mask{height:24px;line-height:24px;top:79px}
.blk2 .video-c-col .mask-c{padding-left:5px}
.blk2 .video-c-col .video-icon2{bottom:220px;left:40px}
.blk2 .video-c-col-first{padding-left:0}
.blk2 .video-c-col-last{padding-right:0;border-right:none}
.blk2 .blk22{display:inline;float:left;width:400px;border-top:2px solid #0065ad;background-color:#fff;height:536px;overflow:hidden}
.blk2 .nba-focus{padding-left:20px;padding-top:15px;}
.blk2 .nba-focus h4{font-size:24px;font-weight:normal;}
.blk2 .nba-focus h4 span{font-size:26px}
.blk2 .nba-focus-c{margin-top:30px;background-color:#f2f2f2;margin-right:20px;}
.blk2 .nba-focus-c h5{font-size:16px;margin:5px}
.blk2 .nba-focus-c p{font-size:12px;color:#6c6c6c;margin:5px;font-family:"SimSun","宋体"}
.blk2 .nba-focus-c .img{display:inline;float:left;width:157px;height:105px;}
.blk2 .nba-focus-c .img a,.blk2 .nba-focus-c .img img{display:block;width:100%;height:100%}
.blk2 .nba-focus-c .txt{display:inline;float:left;width:203px;}
.blk2 .nba-focus-c .txt a{color:#0065ad;text-decoration:none;margin-left:5px;font-family:"SimSun","宋体";}
.blk2 .nba-focus-c .txt a:visited{color:#0065ad}
.blk2 .nba-focus-c .txt a:hover{color:#449be0;text-decoration:none}
.blk2 .nba-focus-c .txt h5 a{color:#303030;text-decoration:none;margin-left:0;font-family:"Arial","Microsoft YaHei","微软雅黑","SimSun","宋体";}
.blk2 .nba-focus-c .txt h5 a:visited{color:#303030}
.blk2 .nba-focus-c .txt h5 a:hover{text-decoration:underline}

.column-writer{padding-top:30px;padding-left:20px;}
.column-writer h4{font-size:24px;color:#303030;font-weight:normal}
.column-writer .img{display:inline;float:left;width:80px;}
.column-writer .img a,.column-writer .img img{display:block;height:80px;width:80px}
.column-writer .txt{margin-left:10px;display:inline;float:left;width:270px;}
.column-writer .txt h5 a{text-decoration:none;color:#000;font-size:14px;font-weight:normal;}
.column-writer .txt h5 a:hover{color:#0065ad}
.column-writer .txt h5 a:visited{color:#6c6c6c}
.column-writer .txt p{color:#6c6c6c;margin-top:3px}
.column-writer .txt a{color:#0065ad;text-decoration:none;}
.column-writer .txt a:visited{color:#0065ad}
.column-writer .txt a:hover{color:#449be0}
.column-writer-i{margin-top:30px;font-family:"SimSun","宋体"}

.weibo-scroll{margin-top:20px;background-color:#f2f2f2;border-top:1px solid #fff;padding:20px}
.weibo-scroll-t{position:relative;}
.weibo-scroll-t h2{font-size:20px;font-weight:normal;display:inline;float:left}
.weibo-scroll-page{display:inline;float:right;}
.weibo-scroll-page span{float:left;width:12px;height:12px;cursor:pointer;background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageNormal.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageNormal.png);margin-right:10px;overflow:hidden}
.weibo-scroll-page .dotItemOn{background-image:url(http://i3.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageActive2.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i3.sinaimg.cn/ty/nbachina/2013/0826_lqf_chinanba_pageActive2.png)}
.weibo-scroll-c{margin-top:20px;height:100px;overflow:hidden;}
.weibo-scroll-c .weibo-scroll-i{display:inline;float:left;width:960px}
.weibo-scroll-c .weibo-item{display:inline;float:left;padding-right:11px;border-right:1px solid #e0e0e0;padding-left:12px;width:304px;}
.weibo-scroll-c .weibo-item .img{display:inline;width:50px;float:left}
.weibo-scroll-c .weibo-item .txt{display:inline;float:left;width:244px;margin-left:10px;font-family:"SimSun","宋体";font-size:12px;}
.weibo-scroll-c .weibo-item .txt a{color:#0065ad;text-decoration:none;}
.weibo-scroll-c .weibo-item .txt a:visited{color:#0065ad}
.weibo-scroll-c .weibo-item .txt a:hover{color:#449be0}
.weibo-scroll-c .weibo-v{background:url("http://img.t.sinajs.cn/t4/appstyle/e/images/common/sprite_ico.png?id=1345713360234") no-repeat;width:16px;height:13px;border:none;background-position:-75px -149px;}
.weibo-scroll-c .weibo-item .info{height:80px;overflow:hidden}
.weibo-scroll-c .weibo-item .action span{color:#e0e0e0;margin:0 3px}
.weibo-scroll-c .weibo-item-first{padding-left:0}
.weibo-scroll-c .weibo-item-last{padding-right:0;border-right:none}

.blk3{background-color:#fff;}
.blk3 h3{font-size:20px;font-weight:normal}
.blk3 h4{font-size:16px;font-weight:normal}
.blk3 .my-team{display:inline;float:left;width:599px;border-right:1px solid #e0e0e0;border-top:1px solid #fff;background-color:#f2f2f2;padding-bottom:60px;position:relative;}
.blk3 .my-team h2{margin-left:20px;height:48px;line-height:48px;margin-top:-1px;padding-left:50px;font-size:24px;color:#303030;font-weight:normal;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat -363px 0}
.blk3 .info-news{margin-left:20px;margin-top:15px}
.blk3 .info{width:290px;display:inline;float:left;height:165px}
.blk3 .top{background-color:#fff;padding-top:10px;padding-bottom:10px;}
.blk3 .top a{text-decoration:none;font-family:"SimSun","宋体";color:#449be0;}
.blk3 .top a:visited{color:#449be0}
.blk3 .top a:hover{text-decoration:underline}
.blk3 .top .img{width:90px;text-align:center;display:inline;float:left}
.blk3 .top .infos{display:inline;float:left;margin-left:10px}
.blk3 .top .team{font-size:16px;font-family:"Arial","Microsoft YaHei","微软雅黑","SimSun","宋体";color:#000}
.blk3 .top .status{color:#e41a4c;background-color:#f6e2e7;padding:2px 3px;margin-left:5px;font-family:"SimSun","宋体";-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px}
.blk3 .top .links a{color:#6c6c6c;}
.blk3 .top .links a:visited{color:#6c6c6c}
.blk3 .bottom{height:61px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat 0 -53px;}
.blk3 .bottom .txt{display:inline;float:left;width:190px;height:56px;padding-top:5px;overflow:hidden;}
.blk3 .bottom .txt p{line-height:24px;text-align:right;font-size:14px;color:#b7dcf9}
.blk3 .bottom .txt span{color:#fff}
.blk3 .bottom .txt .f1{font-size:22px}
.blk3 .bottom .btn{display:inline;float:left;width:100px;}
.blk3 .bottom .btn a{display:block;width:82px;height:46px;background-image:url(http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_qd.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_qd.png);text-indent:-9999px;margin-top:8px;margin-left:9px}
.blk3 .bottomed{background-position:0 -130px;}
.blk3 .bottomed .txt p{color:#b1b1b1}
.blk3 .bottomed .btn a{background-image:url(http://i1.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_qded.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i1.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_qded.png);cursor:default}
.blk3 .news{margin-left:310px;padding-top:10px;}
.blk3 .news ul{margin-top:5px}
.blk3 .news li{line-height:24px;height:24px;overflow:hidden}
.blk3 .news a{font-size:12px;font-family:"SimSun","宋体";text-decoration:none;color:#303030;}
.blk3 .news a:visited{color:#6c6c6c}
.blk3 .news a:hover{color:#0065ad;text-decoration:none}
.blk3 .video{margin-left:20px;margin-top:30px;position:relative;width:550px;overflow:hidden}
.blk3 .video-c{margin-left:-30px;margin-top:20px;width:610px}
.blk3 .video-i{width:140px;height:105px;float:left;padding:0 30px;border-right:1px solid #e2e2e2;overflow:hidden;}
.blk3 .video-i img{display:block;width:140px;height:105px}
.blk3 .video-i a{display:block;height:100%;width:100%;position:relative;text-decoration:none;font-size:12px;font-family:"SimSun","宋体";color:#fff;}
.blk3 .video-i a:visited{color:#fff}
.blk3 .video-i a:hover{padding-bottom:200px}
.blk3 .video-i .mask{line-height:24px;height:24px;bottom:0;_bottom:-1px}
.blk3 .video-i .mask-c{padding-left:5px}
.blk3 .video-i .video-icon2{bottom:220px;left:40px}
.blk3 .nba-community{display:inline;float:left;width:345px;border-top:2px solid #eb5379;background-color:#fff;padding-bottom:25px}
.blk3 .person-info{height:250px;padding-left:20px;}
.blk3 .person-info h3{line-height:48px;height:48px;padding-left:35px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat -371px -51px;}
.blk3 .person-info h3 a{font-size:24px;color:#000;text-decoration:none;}
.blk3 .person-info h3 a:visited{color:#000}
.blk3 .person-info h3 a:hover{text-decoration:underline}
.blk3 .person-info .info{display:block;float:none;width:auto;height:auto;margin-top:20px;}
.blk3 .person-info .info .img{display:inline;width:80px;float:left;}
.blk3 .person-info .info .img img{display:block;width:80px;height:80px}
.blk3 .person-info .info .txt{display:inline;float:left;margin-left:10px}
.blk3 .person-info .info .name a{font-size:16px;color:#0065ad;text-decoration:none;}
.blk3 .person-info .info .name a:visited{color:#0065ad}
.blk3 .person-info .info .name a:hover{color:#449be0}
.blk3 .person-info .info .score,.blk3 .person-info .info .link{margin-top:2px;font-family:"SimSun","宋体"}
.blk3 .person-info .info .score span{color:#e41a4c}
.blk3 .person-info .info .link a{color:#0065ad;text-decoration:none;}
.blk3 .person-info .info .link a:visited{color:#0065ad}
.blk3 .person-info .info .link a:hover{color:#449be0}
.blk3 .person-info .links{margin-top:10px;color:#959595;font-family:"SimSun","宋体";}
.blk3 .person-info .links .r,.blk3 .person-info .links .l{display:inline;float:left}
.blk3 .person-info .links span{margin:0 7px}
.blk3 .person-info .links a{color:#303030;text-decoration:none;}
.blk3 .person-info .links a:visited{color:#303030}
.blk3 .person-info .links a:hover{color:#0065ad}
.blk3 .game{margin-top:5px;margin-left:20px;}
.blk3 .game h3 a{color:#303030;text-decoration:none;}
.blk3 .game h3 a:visited{color:#303030}
.blk3 .game h3 a:hover{text-decoration:underline}
.blk3 .game-c{margin-right:20px;background-color:#f2f2f2;height:106px;margin-top:20px;}
.blk3 .game-c .img{display:inline;width:90px;float:left}
.blk3 .game-c .txt{margin-left:100px;padding-top:5px}
.blk3 .game-c img{display:block;width:80px;height:80px}
.blk3 .game-c p{font-size:14px;font-family:"SimSun","宋体";color:#303030;}
.blk3 .game-c p a{color:#0065ad;text-decoration:none;font-size:12px;}
.blk3 .game-c p a:visited{color:#0065ad}
.blk3 .game-c p a:hover{text-decoration:underline}
.blk3 .game-i{width:305px;display:inline;float:left}
.blk3 .game-scroll-wrapper{height:85px;overflow:hidden}
.blk3 .page{width:40px;padding:0 25px;display:inline;line-height:20px;float:right;}
.blk3 .page div{text-align:center;float:left;width:100%;color:#959595;font-size:14px}
.blk3 .page .current{color:#e41a4c}
.blk3 .page .prev{float:left;margin-left:-25px;background-position:-40px -90px}
.blk3 .page .next{float:right;margin-right:-25px;background-position:-60px -90px}
.blk3 .page a{height:20px;width:16px;background:url("http://i1.sinaimg.cn/ty/nbachina/2013/0904_lqf_chinanba_allStarIcons.gif") no-repeat;opacity:.7;filter:alpha(opacity=70);}
.blk3 .page a:hover{opacity:1;filter:alpha(opacity=100)}
.blk3 .shop{margin-top:30px;margin-left:20px;}
.blk3 .shop h3 a{color:#303030;text-decoration:none;}
.blk3 .shop h3 a:visited{color:#303030}
.blk3 .shop h3 a:hover{text-decoration:underline}
.blk3 .shop-c{margin-top:20px}
.blk3 .shop-i{display:inline;float:left;width:140px;margin-right:20px;}
.blk3 .shop-i .money{color:#e41a4c;font-size:14px}
.blk3 .shop-i img{display:block;border:none}
.blk3 .shop-i a{display:block;text-align:center;text-decoration:none;font-size:12px;font-family:"SimSun","宋体";color:#000;}
.blk3 .shop-i a:visited{color:#000}
.blk3 .shop-i a:hover{text-decoration:underline}

.blk4{background-color:#fff;}
.blk4 .data-area{display:inline;float:left;width:650px;padding-bottom:25px;background-color:#f2f2f2;border-right:1px solid #e0e0e0;}
.blk4 .data-area h3{font-size:24px;color:#303030;margin-left:20px;padding-top:15px;font-weight:normal}
.blk4 .data-right{border-left:1px solid #e0e0e0;display:inline;float:left;width:269px;padding:0 20px;margin-top:20px}

.first-player{position:relative;margin-top:20px;}
.first-player img{display:block;border:none}
.first-player .img-info{float:left;display:inline}
.first-player .txt-info{float:right;display:inline;margin-left:-150px;width:150px}
.first-player .tit{font-size:14px;font-weight:bold}
.first-player .pn{font-size:18px;margin-top:10px;}
.first-player .pn a{color:#0065ad;text-decoration:none;}
.first-player .pn a:visited{color:#0065ad}
.first-player .pn a:hover{color:#449be0}
.first-player .ps{font-size:44px;color:#e41a4c;line-height:66px;font-family:"Georgia","Microsoft YaHei","微软雅黑","SimSun","宋体"}
.player-rank{margin-top:20px;padding-left:20px;padding-bottom:30px;width:320px;display:inline;float:left;}
.player-rank .title{position:relative}
.player-rank .player-rank-type-select{position:absolute;top:0;left:65px;}
.player-rank .player-rank-type-select .ds_title{padding-left:10px}
.player-rank .player-rank-type-select .selectView{width:90px !important;height:25px;line-height:25px;color:#6a6a6a;font-family:"SimSun","宋体";background:url("http://i1.sinaimg.cn/ty/nbachina/2013/0910_lqf_chinanba_teamIcons.png") no-repeat -149px -1px}
.player-rank .player-rank-type-select .ds_list{background:url("http://i1.sinaimg.cn/ty/nbachina/2013/0910_lqf_chinanba_teamIcons.png") no-repeat -149px -36px;padding:3px 2px 1px 2px;height:153px;overflow-y:hidden;line-height:28px;position:relative;z-index:10;}
.player-rank .player-rank-type-select .ds_list p{padding-left:8px}
.player-rank .player-rank-type-select .ds_list .selected{background-color:#f0f0f0}
.player-rank h4{font-size:16px;font-weight:normal}
.player-rank .player{zoom:1;line-height:30px}
.player-rank .player:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.player-rank .rank,.player-rank .name,.player-rank .score{float:left}
.player-rank .rank{color:#959595;margin-right:10px;font-size:14px}
.player-rank .name{margin-right:10px;}
.player-rank .name a{color:#0065ad;text-decoration:none;}
.player-rank .name a:visited{color:#0065ad}
.player-rank .name a:hover{color:#449be0}
.player-rank .score{color:#e41a4c}
.other-players{font-family:"SimSun","宋体";margin-top:15px}

.player-pop h5{font-size:16px;font-weight:normal;color:#303030;float:left;display:inline;}
.player-pop h5 a{color:#303030;text-decoration:none;}
.player-pop h5 a:visited{color:#303030}
.player-pop h5 a:hover{color:#0065ad}
.player-pop .more{float:right;display:inline;}
.player-pop .more a{font-size:12px;font-family:"SimSun","宋体";color:#449be0;text-decoration:none;}
.player-pop .more a:visited{color:#449be0}
.player-pop .more a:hover{color:#0065ad}
.player-pop-c{margin-top:15px;font-family:"SimSun","宋体";}
.player-pop-c .player{margin-bottom:10px;padding:5px;}
.player-pop-c .player:hover,.player-pop-c .player.hover{background-color:#e0e0e0}
.player-pop-c .img,.player-pop-c .info,.player-pop-c .action{display:inline;float:left}
.player-pop-c .img{width:70px}
.player-pop-c .info{width:109px;text-align:center}
.player-pop-c .rank{font-size:48px;color:#303030;font-family:"Georgia","Microsoft YaHei","微软雅黑","SimSun","宋体"}
.player-pop-c .name{margin-top:30px;}
.player-pop-c .name a{text-decoration:none;color:#449be0;}
.player-pop-c .name a:visited{color:#449be0}
.player-pop-c .name a:hover{color:#0065ad}
.player-pop-c .count span{color:#e41a4c;font-weight:bold}
.player-pop-c .action{width:80px}
.player-pop-c .z{margin-bottom:10px;}
.player-pop-c .z a{background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_commonIcons.gif") no-repeat -223px -160px #8abee7;padding-left:14px;color:#fff;text-decoration:none;display:block;text-align:center;}
.player-pop-c .z a:hover{background-position:-223px -190px;background-color:#69afe6}
.player-pop-c .zed a{color:#e41a4c;background-position:-257px -222px;background-color:#fff;}
.player-pop-c .zed a:hover{background-position:-257px -222px;background-color:#fff}
.player-pop-c .f{margin-bottom:10px;}
.player-pop-c .f a{display:block;text-align:center;background-color:#8abee7;color:#fff;text-decoration:none;}
.player-pop-c .f a:hover{background-color:#69afe6}
.player-pop-c .l{margin-top:15px;text-align:center;}
.player-pop-c .l a{text-decoration:none;color:#449be0;}
.player-pop-c .l a:visited{color:#449be0}
.player-pop-c .l a:hover{color:#0065ad}

.survey h4{font-size:16px;font-weight:normal;color:#303030}
.survey-c{margin-top:10px;font-family:"SimSun","宋体"}
.survey-t{font-size:14px;line-height:30px}
.survey-item{margin-bottom:10px}
.survey-opt .radio{display:inline;float:left;width:20px}
.survey-opt .txt{display:inline;float:left;width:240px;color:#959595}
.survey-action .submit{display:inline;width:64px;height:34px;line-height:34px;float:left;}
.survey-action .submit a{color:#6c6c6c;text-decoration:none;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat -1px -215px;display:block;width:64px;height:34px;line-height:34px;text-align:center;}
.survey-action .submit a:visited{color:#6c6c6c}
.survey-action .submit a:hover{color:#303030;background-position:-82px -215px}
.survey-action .link{display:inline;margin-left:10px;height:34px;line-height:34px;}
.survey-action .link a{color:#6c6c6c;text-decoration:none;}
.survey-action .link a:visited{color:#6c6c6c}
.survey-action .link a:hover{color:#303030}

.team-rank{display:inline;float:left;width:349px;background-color:#fff;}
.team-rank h3{font-size:24px;color:#303030;margin-left:20px;padding-top:15px;font-weight:normal}
.team-rank .team{width:110px;float:left;text-align:center}
.team-rank .rank,.team-rank .win,.team-rank .lose,.team-rank .winr{float:left;text-align:center;width:50px}
.team-rank .tab-t{margin:10px 20px;border-top:2px solid #000;position:relative;}
.team-rank .tab-t div{float:left;margin-top:-2px;border-top:2px solid #000;width:100px;text-align:center;font-size:16px;line-height:24px;padding-top:7px;}
.team-rank .tab-t div.selected{background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0911_lqf_chinanba_indexIcons.gif") no-repeat -157px 0;color:#0065ad;border-color:#0065ad}
.team-rank .tab-c{padding:0 20px 20px 19px;font-size:12px;line-height:24px;font-family:"SimSun","宋体";}
.team-rank .tab-c a{color:#0065ad;text-decoration:none;}
.team-rank .tab-c a:visited{color:#0065ad}
.team-rank .tab-c a:hover{color:#449be0}
.team-rank .rank-t{font-weight:bold;background-color:#f1f8fe}
.team-rank .rank-r2{background-color:#f2f2f2}

.fix-links a.weibo:hover span,.fix-links a.weibo-hover span{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weiboHover.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weiboHover.png)}
.fix-links a.pinterest:hover span,.fix-links a.pinterest-hover span{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_pinterestHover.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_pinterestHover.png)}
.fix-links a.facebook:hover span,.fix-links a.facebook-hover span{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_facebookHover.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_facebookHover.png)}
.fix-links a.twitter:hover span,.fix-links a.twitter-hover span{background-image:url(http://i3.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_twitterHover.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i3.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_twitterHover.png)}
.fix-links a.googleplus:hover span,.fix-links a.googleplus-hover span{background-image:url(http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_googleplusHover.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_googleplusHover.png)}
.fix-links a.instagram:hover span,.fix-links a.instagram-hover span{background-image:url(http://i3.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_instagramHover_2.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i3.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_instagramHover_2.png)}
.fix-links a.app:hover span,.fix-links a.app-hover span{background-image:url(http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_appHover.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_appHover.png)}
.fix-links a.weixin:hover span,.fix-links a.weixin-hover span{background-image:url(http://i0.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weixinHover.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i0.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weixinHover.png)}

.blk5{background-color:#303030;padding:20px;font-family:"SimSun","宋体";}
.blk5 .links{float:left;display:inline;width:160px}
.blk5 a{color:#959595;text-decoration:none;}
.blk5 a:visited{color:#959595}
.blk5 a:hover,.blk5 a:active{color:#449be0;text-decoration:none}
.blk5 h3{margin-bottom:10px;font-size:12px;color:#fff;}
.blk5 h3 a{color:#fff;font-size:12px;}
.blk5 h3 a:visited{color:#fff}
.blk5 li{line-height:24px}

.blk6{margin-top:0;padding:20px 10px;background-color:#f2f2f2;}
.blk6 h2{text-align:center;margin-bottom:10px;color:#303030;font-size:14px;background:url("http://i0.sinaimg.cn/ty/nbachina/2013/0905_lqf_chinanba_commonIcons.gif") repeat-x 0 -487px;}
.blk6 h2 span{background-color:#f2f2f2;padding:0 10px}
.blk6 .nba{float:left;width:80px;text-align:center;margin-top:35px}
.blk6 .teams a{width:55px;height:55px;float:left}
.blk6 .teams img{display:block;width:55px;height:55px}
.blk6 .east{float:left;width:450px}
.blk6 .west{float:left;width:450px}

.footer{padding-bottom:30px;}
.footer p{text-align:center;color:#303030;font-size:12px;font-family:"SimSun","宋体"}
.footer a{color:#303030;text-decoration:none;}
.footer a:visited{color:#303030}
.footer a:hover{color:#449be0;text-decoration:none}

.fix-links{position:fixed;_position:absolute;bottom:100px;left:50%;margin-left:510px;width:40px;}
.fix-links a{display:block;width:40px;height:40px;margin-top:10px;text-indent:-9999em;opacity:.8;filter:alpha(opacity=80);}
.fix-links a:hover{opacity:1;filter:alpha(opacity=100)}
.fix-links span{display:block;width:100%;height:100%;cursor:pointer}
.fix-links .weibo span{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weibo.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weibo.png)}
.fix-links .pinterest span{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_pinterest.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_pinterest.png)}
.fix-links .facebook span{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_facebook.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_facebook.png)}
.fix-links .twitter span{background-image:url(http://i3.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_twitter.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i3.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_twitter.png)}
.fix-links .googleplus span{background-image:url(http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_googleplus.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_googleplus.png)}
.fix-links .instagram span{background-image:url(http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_instagram.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i2.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_instagram.png)}
.fix-links .app span{background-image:url(http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_app.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i1.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_app.png)}
.fix-links .weixin span{background-image:url(http://i0.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weixin.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src=http://i0.sinaimg.cn/ty/nbachina/2013/0912_lqf_chinanba_fixAction_weixin.png)}